/* Rajdhani */
@import url('https://fonts.googleapis.com/css2?family=Rajdhani:wght@300;400;500;600;700&display=swap');

*{
    margin: 0;
    padding: 0; 
    box-sizing: border-box;
}

nav img{
    width: 100%;
}

.nav-logo{
    width: 20%;
}

nav {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

.nav-boton a{
    text-decoration: none;
    font-family: 'Rajdhani', Arial, Helvetica, sans-serif;
    background-color: black;
    padding: 10px;
    color: white;
    border-radius: 5px;

    transition: all linear 0.5s;
}

.nav-boton a:hover{
    background-color: #FFF;
    color: black;
    border: solid 1px #000;
}

.catalogo-portada img{
    width: 100%;
}

section{
    width: 100%;
    height: 100vh;
}

.container-catalogo{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 5;
    flex-wrap: wrap;

    margin: 10px;
}

.catalogo-boton{
    font-family: 'Rajdhani';
    text-align: center;
    margin-top: 10px;
}

.catalogo-boton a{
    text-decoration: none;
    background-color: #000;
    border-radius: 5px;
    color: #FFF;
    padding: 5px;
}

.catalogo-boton a:hover{
    background-color: white;
    border: solid 1px #000;
    color: black;
}

.catalogo{
    width: 30%;
    margin: 5px;
}

/* Boton Flontate Whatsapp */
.btn-whatsapp{
    position: fixed;
    z-index: 1;
    bottom: 0;
    right: 0;
    margin: 10px;
}

.btn-whatsapp a{
    font-size: 50px;
    color: rgb(89, 248, 89);
    text-shadow: 0px 0px 5px #000;
}

/* Responsive Movil */
@media (max-width:480px) and (max-width:700px){

    .nav-logo{
        width: 50%;
    }

    .container-catalogo{
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .catalogo{
        width: 90%;
    }

    .catalogo-boton a{
        font-size: 20px;
    }
}